Intrapole
VOUS  TES ICI : Accueil » Alertes Sécurité »

Adobe Reader et Acrobat : correction des 13 vulnérabilités « critiques » de sécurité

Dans la foulée de Microsoft, le bulletin de sécurité d’Adobe suggère fortement à ses utilisateurs d’effectuer une mise à jour.

Ceci permettra à ses habitués d’une part de s’assurer que les applications en question ne plantent pas et d’autre part, de se prémunir contre la prise de contrôle par un pirate, du système affecté. Ce type de bulletin préventif serait une première pour Adobe et le 8 septembre prochain, il devrait renouveler l’expérience de façon trimestrielle.

L’alerte concerne les versions de ses solutions pour les fichiers PDF : Adobe Reader 9.1.1, Adobe Acrobat Standart, Pro et Pro Extended 9.1.1 (comprenant aussi les versions antérieures). En ce qui concerne les environnements Mac et Windows, ces versions devront être remplacées par celles-ci : 9.1.2, 8.1.6, ou 7.1.3. En date du 16 juin, les habitués d’Adobe Reader (UNIX) recevront leur mise à jour.

Les mises à jour régleraient plusieurs vulnérabilités potentielles, mais sans qu’elles n’aient nécessairement été exploitées par des tiers mal intentionnés. Parmi ces failles figurent, l’exécution arbitraire de codes (mémoire corrompue du filtre JBIG2) ou une attaque potentielle par un déni de service.